package CRSDK;

@SuppressWarnings("unused")
public enum DeviceConnectionVersioin {
    DEVICE_CONNECTION_VERSION_UNKNOWN(0),
    DEVICE_CONNECTION_VERSION_RCP3(300);
    private final int value;
    DeviceConnectionVersioin(int value) {
        this.value = value;
    }
    public int getValue() {
        return value;
    }
}
